<section class="partners">
    <div class="container">
        <h2 class="partners__title standard-title">People Are Talking About Fork</h2>

        <div class="partners-content">

            <div class="partners-item">
                <a href="#" class="partners-item__link">
                    <img src="img/smashing-magazine-logo.png" alt="Smashing Magazine logo" class="partners-item__img">
                </a>
                <p class="partners-item__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem iure libero magnam necessitatibus officiis porro quam quibusdam soluta tempora voluptatibus.
                </p>
            </div>

            <div class="partners-item">
                <a href="#" class="partners-item__link">
                    <img src="img/codrops-logo.png" alt="Codrops logo" class="partners-item__img">
                </a>
                <p class="partners-item__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem iure libero magnam necessitatibus officiis porro quam quibusdam soluta tempora voluptatibus.
                </p>
            </div>

            <div class="partners-item">
                <a href="#" class="partners-item__link">
                    <img src="img/w-logo.png" alt="W logo" class="partners-item__img">
                </a>
                <p class="partners-item__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem iure libero magnam necessitatibus officiis porro quam quibusdam soluta tempora voluptatibus.
                </p>
            </div>

            <div class="partners-item">
                <a href="#" class="partners-item__link">
                    <img src="img/pixel-buddha-logo.png" alt="Pixel Buddha logo" class="partners-item__img">
                </a>
                <p class="partners-item__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem iure libero magnam necessitatibus officiis porro quam quibusdam soluta tempora voluptatibus.
                </p>
            </div>

            <div class="partners-item">
                <a href="#" class="partners-item__link">
                    <img src="img/creative-blog-logo.png" alt="Creative Blog logo" class="partners-item__img">
                </a>
                <p class="partners-item__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem iure libero magnam necessitatibus officiis porro quam quibusdam soluta tempora voluptatibus.
                </p>
            </div>

            <div class="partners-item">
                <a href="#" class="partners-item__link">
                    <img src="img/tnw-logo.png" alt="Tnw logo" class="partners-item__img">
                </a>
                <p class="partners-item__text">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem iure libero magnam necessitatibus officiis porro quam quibusdam soluta tempora voluptatibus.
                </p>
            </div>
        </div>

        <div class="partners__info-container">
            <p class="partners__paragraph">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto aspernatur consequuntur dolorem ducimus error, exercitationem facere id illo iste minus mollitia odio perspiciatis quasi rerum saepe sequi totam unde voluptatem.
            </p>
        </div>
    </div>
</section>
